IE 7 tylko dla Windows XP i 2003

Strona głównaIE 7 tylko dla Windows XP i 2003
31.05.2005 12:06

Pojawiły się nowe informacje na temat najnowszej wersjiprzeglądarki Internet Explorer. Niestety nie są to informacjedobre, a dotyczą wersji systemów Windows, na których IE 7 będziemymogli uruchomić. Wbrew wcześniejszym oczekiwaniom przeglądarki niebędzie mozna zainstalować na systemach Windows 2000 (nie mówiąc ostarszych). Debiutująca w przyszłym miesiącu pierwsza beta będzieod nas wymagać Windows XP z Service Pack 2 lub Windows Server2003. Jak informują przedstawiciele koncernu, wprowadzenie odpowiednichmechanizmów do nowej przglądarki aby mogła współpracować z Windows2000, a przy tym zapewniła bezpieczeństwo użytkownikom jestskomplikowane. Ponadto 30 czerwca b.r. kończy się okrespodstawowego wsparcia dla systemów Windows 2000 (rozszerzonewsparcie obowiązuje do 2010 roku). W związku z powyższym podjętodecyzję, że IE7 nie zostanie dostosowany do pracy z systemamiWindows 2000. Można oczywiście zrozumieć politykę korporacji, jeśli użytkownikchce korzystać z najnowszych i najbezpieczniejszych rozwiązań tomusi dokonać uaktualnienia do Windows XP (w przypadku systemówdesktopowych) lub Windows Server 2003 (w przypadku serwerów).Trudno jednak stwierdzić czy Microsoft w tej polityce uwzględniłfakt, iż konkurencyjne przeglądarki: Firefox i Opera nie wymagająwymiany systemów. Jest więc duża szansa, że porzuceni właścicielestarszych systemów uciekną do konkurencji.

Udostępnij:
Wybrane dla Ciebie
Komentarze (31)